/*¸ÞÀÎ ºê·£µå*/
.mainbanner{position:relative; color:#fff!important;}
.txt_box{position:absolute; top:15%; left:50%; transform:translate(-50%,0);}
.txt_box h2 {color:#fff; margin-bottom:10px;}
body {background-color:#2fb8dc!important;}
#03 .row{padding-top:30px;}
.white{color:#fff;}
#navbar-example > ul > li> a:hover {
    color: #fff !important;
    font-weight: 700 !important;
}
nav > div.navbar-header > a > img {max-width: 124px;}
.navbar-default .navbar-nav>li>a {color:#fff;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: 
#2fb8dc!important;
}
.navbar-default, .navbar-default .navbar-nav>.active>a {
    background-color: #2fb8dc !important;
    border-color: #2fb8dc !important;
}
.section_title{font-size:40px; font-weight:400;         line-height: 1.4;}
.section_title b{font-weight:900;}
.section_sub{font-size:28px;line-height:38px; font-weight:400;padding-top:50px;}
.section_sub b{color:#2fb8dc;font-weight:800;}
.section1_img{padding-bottom: 54px;}
.section1_fullimg{display:block;width:100%;max-width:1200px;padding-top:70px;}
.section1_fullimg img{         width: 100%;}


.section2_fullimg.pc{display:block;width:100%;max-width:1200px;padding-top:70px;}
.section2_fullimg.mo{display:none;}
.section2_fullimg img{         width: 100%;}
.section3.section_sub.white.pc{display:block;}
.section3.section_sub.white.mo{display:none;}


.solution  .box1 {
background-color: #2fb8dc;
    color: #fff;
    padding: 
34px 0;
border-radius: 
30px 30px 0 0;
}
.solution  .box2 {
background-color: #fff;  
    padding:52px 0;
border-radius: 0 0 30px 30px;
}
.solution2  .box1 {
background-color: #2fb8dc;
    color: #fff;
    padding: 
34px 0;
border-radius: 
30px 30px 0 0;
}
.solution2  .box2 {
background-color: #fff;  
    padding:44px 0 45px 0;
border-radius: 0 0 30px 30px;
}




.solution2  .box2.pc{display:block;}
.solution2  .box2.mo{display:none;}
.mbrand_img{width:100%; text-align:center; display:block; overflow:hidden;}
.section3.row{padding-top:70px;}
#\30 4 .container .row{padding-top:70px;}
#\30 7 .container .row{padding-top:70px;}

.sky b{color:#2fb8dc;}
.tp-caption.medium_light_white.start{  top: 236px;} 
.tp-caption.small_light_white.start.pc{ display:block;top: 404px;}    
.tp-caption.small_light_white.start.mo{ display:none;}    
.mainbanner img {

    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1); 
    -o-transform:scale(1);  
    transform:scale(1);
    -webkit-transition:.3s;
    -moz-transition:.3s;
    -ms-transition:.3s;
    -o-transition:.3s;
    transition:.3s;
}
.mainbanner:hover img {
    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);   
    -o-transform:scale(1.2);
    transform:scale(1.2);
}

div.row>div.mainbanner img.img-responsive {min-height:250px;}

.online_wrap a.online_btn {width:46px;height:46px;margin-right:30px;}
.online_wrap { padding-bottom:30px;}
.online_wrap a.online_btn.seoulmedical {margin-right:0px;}

/*¸ÞÀÎ ¹öÆ°*/
a.btn-default3 {
    padding: 10px 30px !important;
    letter-spacing: 0;
    font-family: 'Noto Sans KR','Roboto',sans-serif;
    color: #fff !important;
    border: 1px #fff solid;
}

a.btn-default3:hover{color:#fff!important; background:#101010;}

a.btn-default2 {
    padding: 10px 30px !important;
    letter-spacing: 0;
    font-family:'Noto Sans KR', 'Roboto',sans-serif;
    color: #222!important;
    border: 1px #222 solid;
}

a.btn-default2:hover{color:#fff!important; background:#101010;}




/***¸ÞÀÎ¹Ù·Î°¡±â***/

.bannerBox .infobox { /*box »çÀÌÁî*/
  display:block;
  min-height:370px;
  padding:20px 0;
  color:#fff;
  text-align:center;
}
.bannerBox .infobox2 {color:#222!important;} 

.info1{background: #edf8fb; border:#ebebeb 1px solid; padding-top:30px;padding-right:20px;}
.info2{background: #edf8fb; border:#ebebeb 1px solid; padding-top:30px;padding-right:20px;}
.info3{background: #edf8fb; border:#ebebeb 1px solid; padding-top:30px;padding-right:20px;}
.info4{background: #edf8fb; border:#ebebeb 1px solid; padding-top:30px;}


.bannerBox .infobox span { display:block; }
.bannerBox .infobox span:first-child { /*Å¸ÀÌÆ²*/
  padding-top:20px;
  padding-bottom:7px;
  font-weight:400; 
  font-size:30px;
  letter-spacing:-0.06em;
}
.bannerBox .infobox span:last-child { /*¾ÆÀÌÄÜ*/
  padding-top:30px;
}




/**°øÅëcss**/
ul,li,a{text-decoration:none; list-style:none;}


/*¿ìÃø Äü¸Þ´º ÀüÈ­¹®ÀÇ ¹öÆ° css*/
.btnCall { 
  display:block;
  margin-top:5%;
}
.btnCall a { 
  display:block;
  width:99%;
  height:37px;
  margin:0 auto;
  line-height:36px; 
  color:#fff;
  font-weight:bold; 
  font-size:12px;
  text-align:center;
  border-radius:3px;
  background:#484848;
}
.btnCall a:hover { 
  color:#fff;
  background:#888;
}

.carousel-inner img {
      width: 100%;
      height: 100%;
  }
  .swiper-container {

        height: 100%;
      }
      .swiper-slide {
        text-align: left;
        font-size: 18px;
        background: #fff;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }
      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }
.swiper-pagination-bullet{
display: none !important;
}

.swiper-button-next, .swiper-button-prev{
color: #b1b1b1 !important;background-color:rgba(255,255,255,0.3) !important; opacity: 0.5; font-size:32px !important;width:30px !important;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{
color: #b1b1b1 !important;background-color:rgba(255,255,255,0.3) !important; opacity: 0.5;!important;font-size:32px !important;width:30px !important; 
}
.swiper-button-next{
right:0px !important;
}
.swiper-button-prev..swiper-button-prev.swiper-button-disabled{
left:0px !important;
}
@media (max-width: 1200px){
.tp-revslider-mainul {margin-left: 10%;}
.tp-simpleresponsive ul,
.tp-simpleresponsive ul li,
.tp-simpleresponsive ul li:before {margin-left: 4% !important;}
.tp-caption.medium_light_white.start{  top: 236px;} 
.tp-caption.small_light_white.start.pc{ display:block;top: 390px;}    
.section3.section_sub.white.pc{display:block;}
.section3.section_sub.white.mo{display:none;}
}
@media only screen and (max-width: 992px) {

.tp-caption.medium_light_white {
font-size:46px;
line-height:50px;
}
.tp-caption.small_light_white.start {
font-size:24px;
line-height:38px;
}
.section_title {    
    font-size: 2em;
    line-height: 1.5;
}
.section_sub {
    font-size: 1.4em;
    line-height: 1.5;
}
.tp-caption.small_light_white.start.mo{ display:none;}     
.tp-caption.small_light_white.start.pc{ display:block;top: 360px;}  
.section3.section_sub.white.pc{display:block;}
.section3.section_sub.white.mo{display:none;}
.solution2  .box2.pc{display:block;}
.solution2  .box2.mo{display:none;}

  
}

@media only screen and (max-width: 768px) {
#\30 6 > div > div > div > img {width: 100%;}
.online_wrap a.online_btn {width:36px;height:36px;}
.online_wrap a.online_btn img {width:36px;height:36px;}
.tp-caption.medium_light_white.start{  top: 120px;} 
.tp-caption.small_light_white.start.pc{ display:block;top: 210px;}    
.tp-caption.small_light_white.start.mo{ display:none;}  
.section3.section_sub.white.pc{display:block;}
.section3.section_sub.white.mo{display:none;}
.solution2  .box2.pc{display:block;}
.solution2  .box2.mo{display:none;}
}

@media only screen and (max-width: 480px) {
.tp-caption.medium_light_white.start{
 font-size: 1.7em !important;
              line-height: 1.3 !important;
}
.tp-caption.small_light_white.start{

 font-size: 1.1em !important;
              line-height: 1.3 !important;
              padding-top: 20px !important;
}

.section_title {         
       font-size: 1.6em;
    line-height: 1.3;
}
.section_sub {
    font-size: 1.1em;
    line-height: 1.3;
padding-top:30px;
}
.section1_fullimg{display:block;width:100%;max-width:1200px;padding-top:70px;}
.section2_fullimg.mo{display:block;width:100%;max-width:1200px;padding-top:70px;}
.section2_fullimg.pc{display:none;}
.tp-caption.medium_light_white.start{  top: 42px;} 
.tp-caption.small_light_white.start{ top: 110px;letter-spacing: -1.4px;}    
.tp-caption.small_light_white.start.mo{ display:block;}  
.tp-caption.small_light_white.start.pc{ display:none;}     
.section3.section_sub.white.pc{display:none;}
.section3.section_sub.white.mo{display:block;}
.section3.row{margin-right: 0;    margin-left: 0;}

.section1_fullimg img{         width: 100%;}
.section2_fullimg img{         width: 80%;}


.solution2  .box2.mo{display:block;}
.solution2  .box2.pc{display:none;}
.solution_small02 > span {  padding-left: 2%;}
}    


@media only screen and (max-height: 400px) {

.solution_small01 > span, .solution_small02 > span {
        font-size: 16px !important;}
}